:root {
    --color-primary: #0d4593;
    --color-secondary: #c81439;
    --color-validator: #02B202FF;
    --color-warnning: #F89F00FF;
    --color-text: white;
}

.content {
    max-width: 900px;
    margin: 0 auto;
    font-size: 18px;
    background: var(--color-primary);
    padding: 30px;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

#informationCtf {
    margin-top: 20px;
    color: var(--color-text);
    display: none;
    flex-direction: column;
    gap: 10px;
}


.content a {
    color: #133a82;
}

.content a:hover {
    color: #cb2447;
    text-decoration: none;
}

.svg {
    height: 70px;
    fill: white;
    padding-bottom: 20px;
}

.recap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: left;
    font-size: 18px;
    width: 100%;
}

.listProgram {
    margin: 20px 0;
    box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%), 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%);
    padding: 20px;
}

.recap h2 {
    color: #555555;
    font-size: 18px;
    padding: 5px 0 15px 0;
    font-weight: bold;
    text-transform: uppercase;
    height: 20px;
}

.recap .recapCat {
    text-decoration: underline;
    font-size: 15px;
    color: #cb2447;
}

.tablesRondes {
    position: relative;
    background-color: var(--color-primary);
    border: 3px solid var(--color-primary);
    min-height: 168px;
    width: 100%;
    color: white;
    /* display: flex;
     border-top-right-radius: 20px;
     border-bottom-right-radius: 20px;*/
}

.tablesRondesFull {
    position: relative;
    background-color: #ffffff;
    border: 3px solid #3c3c3c;
    min-height: 156px;
    cursor: not-allowed;
    padding: 6px 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.tablesRondes:hover {
    border: 3px solid #3c3c3c;
}

.complet > input {
    background-color: #c51439;
    text-align: center;
    padding: 10px;
    border: none;
    color: #ffffff;
}

.titreTB {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--color-secondary);
    height: 42px;
}

.numTB {
    position: absolute;
    right: 1px;
    bottom: 6px;
    font-size: 36px;
    opacity: 0.3;
    clear: both;
    color: #000;
}

.heure {
    position: absolute;
    right: 1px;
    bottom: 3px;
    font-size: 20px;
    opacity: 0.3;
    clear: both;
    color: #000;
}


h1 {
    color: #000000;
    font-size: 18px;
    margin: 0;
    padding: 0;
}

h2 {
    color: #666666;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
    height: 30px;
}

h3.cinqcent {
    background-color: var(--color-secondary);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro {
    font-weight: bold;
    text-align: center;
    margin: 10px 0;
}

.conferenceCard {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: white;
    height: 100%;
}


hr {
    color: #999;
    background-color: #999;
    height: 1px;
    border: 0;
}

.help {
    background-color: #d8dde6;
    border: 1px solid #3f4e69;
    color: #333333;
    font-size: 11px;
    width: 390px;
    line-height: 14px;
    margin-bottom: 10px;
    margin-top: -5px;
    padding: 5px;
}

.help_high {
    background-color: var(--color-primary);
    color: white;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: -5px;
    padding: 20px;
    box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%), 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%);
    text-align: left;
}

.help_high > a, .reviewInformation > p > a {
    color: white;
}

.helpimg {
    text-align: center;
    font-size: 11px;
    margin-bottom: 10px;
}


.event_des {
    margin: 10px 10px;
    font-size: 14px;
}

.event_mc {
    color: #000000;
    font-size: 13px;
    height: 78px;
    text-align: justify;
    margin: 5px 5px;
    line-height: 16px;
}

.event_conf {
    color: #000000;
    font-size: 13px;
    height: 170px;
    text-align: justify;
    margin: 5px 5px;
    line-height: 16px;
}

.place {
    color: #133a82;
    font-size: 20px;
}

.full {
    color: #df5c09;
    font-size: 18px;
}

.checker {
    color: white;
}

.required {
    color: white;
}

.event {
    cursor: pointer;
    min-width: 30px;
    height: 30px;
}

.event_hub {
    color: #fff;
    margin-top: 10px;
    font-size: 12px;
    height: 70px;
    text-align: justify;
    line-height: 16px;
}

.complet {
    color: #ac2a48;
    text-align: center;
    font-size: 18px;
}

.sameHour {
    /*display: none;*/
    cursor: not-allowed;
    transition: visibility 0s 2s, opacity 2s linear;
    opacity: 0.2;
}

/******** CARD **********/

.inscrits {
    text-align: center;
}
.card_container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.card_container_atelier {
    display: grid;
    grid-template-columns: repeat(4, 260px);
    justify-content: center;
    gap: 20px;
}

.ctf {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.rdv {
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas: "title title title title" "rdv rdv rdv rdv";
}


.rdv > .tablesRondes {
    min-height: 0;
}

.rdv .tablesRondes .conferenceCard .checkin > .event {
    height: 20px;
    width: 20px;
}

.cyber {
    min-height: 0;
    padding: 20px 0 10px 0;
    height: 475px;
}

.card_center {
    grid-column-start: 1;
    grid-column: 3;
    justify-self: center;
    width: 70%;
}

.choices {
    color: var(--color-secondary);
}

.details-text {
    font-style: italic;
    font-size: 15px;
    margin: 10px;
}

.card_apointement {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    color: white;
    background-color: var(--color-primary);
    padding: 20px;
    max-width: 900px;
    margin: 0 auto;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1),
    0px 10px 15px -3px rgba(0, 0, 0, 0.1),
    0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.apointementTitle {
    width: 100%;
    text-transform: uppercase;
    cursor: pointer;
}

.apointement {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 5px;
}

.apointement > img {
    width: 150px;
}

.tables > h3 {
    color: white;
}

.card_content {
    display: flex;
    flex-direction: row;
}

/*
.event {
    visibility: hidden;
}*/

.bannerMobile {
    display: none;
}

.rgpd > h3, .droitImage > h3 {
    color: #666666;
    font-weight: bold;
    margin: 10px 0;
}

.droitImage > div, .rgpd > div {
    margin: 10px 0;
}

#pictureOk, #pictureDeny, #rgpd, label[for=pictureOk], label[for=pictureDeny], label[for=rgpd] {
    cursor: pointer;
}

.pleniere {
    margin-bottom: 40px;
}


@media all and (max-width: 550px) {

    .titreTB {
        font-size: 11px;
        line-height: 11px;
        height: 40px;
    }

    .titreC {
        font-size: 11px;
        line-height: 11px;
        height: 80px;
    }

    .numTB {
        position: absolute;
        right: 1px;
        bottom: 2px;
        font-size: 26px;
        opacity: 0.3;
        clear: both;
        color: #000;
    }

    .servicesWrapper, .socialMedia, .active {
        display: none;
    }

    img {
        width: 88%;
    }
}

@media screen and (max-width: 900px) {
    .card_apointement {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 800px) {
    .card_container, .card_container_atelier {
        grid-template-columns: repeat(1, 1fr);
        grid-template-areas: "title" "rdv";
    }

    .card_apointement {
        grid-template-columns: repeat(1, 1fr);
    }

    .apointementTitle {
        font-size: 15px;
    }

    .card_apointement {
        width: 90%;
    }

    .storeHeading {
        font-size: 20px;
    }

    .contentForm {
        grid-template-columns: repeat(1, 1fr);
    }

    .checker {
        display: none;
    }

    .bannerMobile {
        display: block;
        width: 100%;
    }

    .bannerDesktop {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .card_container_atelier {
        grid-template-columns: repeat(2, 1fr);
    }
}
